
/*
TABLE OF CONTENT
1. General
2. Visual composer
3. Contact
4. Transitions
5. Portfolio
  5.1 Portfolio classic
  5.2 Portfolio isotope
  5.3 Random portfolio
6. Logos
7. Testimonials
8. Contact form 7 styles
9. Unit test and monster-widget test fixes
10. above nav top bar

Please see additonal CSS styles in /css/core.css file
*/

/*general*/
.vertical-align-wrapper {
	display: table;
	vertical-align: middle;
	width: 100%;
}

/*TRANSPORTO specific*/

/*vc*/
body .wpb_content_element {
	margin-bottom: 0;
}

/*contact*/
.contactfront h4 {
	text-transform: uppercase;
}

.contactfront p {
	font-size: 14px;
}

.contactfront .vc_single_image-wrapper {
	padding-left: 0;
}

.contactfront form .col-sm-4 {
	margin-bottom: 0px;
	margin-top: 8px;
}

.contactfront .wpcf7-submit {
	height: 45px;
	width: 100%;
	line-height: 45px;
	padding: 0;
}

.contactfront input, .contactfront .wpcf7-text {
	height: 45px;
	padding-left: 20px;
}

.contactfront form.wpcf7-form {
	margin-top: 7px;
}

@media (max-width: 767px) {
	.contactfront .noleftpadding, .contactfront .norightpadding, .contactfront .col-sm-4 {
		padding-left: 15px;
		padding-right: 15px;
	}
}

.contactfront .wpcf7-form input.wpcf7-text, .contactfront .wpcf7-form textarea {
	min-height: 45px;
	padding-left: 20px;
}

.contactfront span.wpcf7-not-valid-tip {
	position: relative;
}

@media (max-width: 600px) {
	a.fullsize_on_mobile img {
		margin: 0;
		width: 100%;
		margin-bottom: 20px;
	}
}

/*transitions*/
.icon h3, a.btn {
	-webkit-transition: all .4s;
	transition: all .4s;
}

/*portfolio*/
ul.portfolio.classic li.isotope-item a.item-hover {
	position: absolute;
	text-align: center;
	bottom: 20px;
	left: 20px;
}

li.isotope-item:hover .item-type-line .headline h3 a.item-hover, li.item .headline h3 a {
	opacity: 1;
	color: #fff;
}

.headline {
	display: table-cell;
	vertical-align: middle;
	opacity: 0;
	-webkit-transition: all .5s ease-in-out;
	transition: all .5s ease-in-out;
}

ul.portfolio.classic .headline, .owl-item .headline, .recentportfolio .headline {
	position: absolute;
	width: auto;
	z-index: 1;
	bottom: 20px;
	left: 25px;
}

li.item .headline .btn, li.isotope-item .headline .btn.btn-sm {
	opacity: 0;
	-webkit-transition: .6s all;
	transition: .6s all;
	font-size: 13px;
	height: 36px;
	line-height: 36px;
	text-transform: none;
	padding: 0 16px;
	margin-top: 5px;
}

li.item:hover .headline, li.item:hover .headline .btn, li.isotope-item:hover .headline .btn.btn-sm, li.isotope-item:hover .headline h3 a {
	opacity: 1;
}

/*portfolio isotope*/
li.isotope-item .item-hover .mask {
	position: absolute;
	background-color: #000;
	height: 100%;
	opacity: 0;
	position: absolute;
	width: 100%;
	z-index: 1;
	top: 0;
	-webkit-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
}

li.isotope-item:hover .mask {
	opacity: .6;
	-webkit-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
}

li.isotope-item .item-info {
	bottom: 0;
	left: 0;
	opacity: 0;
	right: 0;
	top: 0;
	z-index: 2;
	position: absolute;
}

ul.portfolio.isotope.default li.isotope-item .item-info {
	display: table;
	height: 100%;
	position: relative;
	text-align: center;
	vertical-align: middle;
	width: 100%;
	z-index: 2;
}

li.isotope-item:hover .item-info, li.isotope-item:hover .headline {
	opacity: 1;
}

li.isotope-item:hover .item-info {
	position: absolute;
	opacity: 1;
	z-index: 2;
}

.isotope-item .item-hover {
	bottom: 0;
	left: 0;
	position: absolute;
	right: 0;
	top: 0;
}

ul.portfolio.classic li.isotope-item h3 > a.item-hover {
	display: block;
	position: relative;
	left: 0;
	bottom: 0;
}

/*random portfolio*/
.isotope.random .isotope-item .headline {
	bottom: 20px;
	display: block;
	height: auto;
	left: 25px;
	position: absolute;
	width: auto;
}

ul.random li.isotope-item a.item-hover {
	color: #fff;
	display: block;
	height: auto;
	opacity: 0;
	position: relative;
	-webkit-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
	width: auto;
	z-index: 100;
}

ul.random li.isotope-item:hover a.item-hover {
	opacity: 1;
}

.headline h3, .headline h3 a {
	font-size: 18px;
}

/*logos*/
.logos {
	border: none;
	display: table;
	margin: -1px auto;
	padding: 0;
}

.boxed ul.logos li {
	display: inline-block;
	margin-left: -1px;
	padding: 25px 15px;
}

ul.logos li {
	padding: 25px 20px;
	margin-left: -1px;
	display: inline-block;
}

@media (min-width: 600px) {
	.logos-wrapper.style-1 ul.logos li {
		border: 1px solid #e5e5e5;
	}
}

@media (max-width: 599px) {
	.logos-wrapper ul.logos li {
		width: 100%;
		padding: 30px;
	}
}

ul.logos + ul.logos li {
	margin: 0;
	margin-left: -1px;
}

.logos-wrapper.style-1 ul.logos:first-child > li {
	border-top: none;
	border-bottom: none;
}

.logos-wrapper.style-1 ul.logos:last-child > li {
	border-bottom: none;
}

.logos-wrapper.style-1 .logos li:last-child {
	border-right: none;
}

.logos-wrapper.style-1 .logos li:first-child {
	border-left: none;
}

li.item .mask {
	background-color: #000;
	border: medium none;
	bottom: 0 !important;
	height: 100%;
	min-height: 100.14%;
	opacity: 0;
	position: absolute;
	top: 0;
	width: 100%;
	z-index: 1;
	-webkit-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
}

li.item:hover .mask {
	background-color: #000;
	border: medium none;
	bottom: 0 !important;
	height: 100%;
	min-height: 100.14%;
	opacity: .6;
	position: absolute;
	top: 0;
	width: 100%;
	z-index: 1;
	-webkit-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
}

/* Testimonials
---------------------------------------- */

/*
 * Testimonials Style 1
 */

/* Testimonials Navigation */
.testimonials-style-1.carousel .carousel-control {
	font-size: 19px;
	height: 19px;
	width: auto;
}

.testimonials-style-1 .carousel-control.left {
	left: -29px;
}

.testimonials-style-1 .carousel-control.right {
	right: -29px;
}

/* Testimonial */
.testimonials-style-1 .testimonial {
	border: none;
	padding: 0;
	text-align: left;
	color: #727272;
}

.testimonials-style-1 .testimonial-content {
	border-bottom: 1px solid #f2f2f2;
	font-size: 16px;
	font-style: italic;
	position: relative;
	padding-bottom: 40px;
	padding-top: 30px;
}

/* Testimonial Footer */
.testimonials-style-1 .testimonial-footer {
	display: block;
	font-size: 14px;
	margin-top: -30px;
	position: relative;
	z-index: 1;
}

.testimonials-style-1 .testimonial-user {
	font-size: 14px;
	padding-top: 25px;
	padding-left: 15px;
	color: #000;
}

.testimonials-style-1 .testimonial-image {
	border-radius: 50%;
	height: 67px;
	width: 67px;
	margin-bottom: 25px;
}

/*
 * Testimonials Style 2
 */
.testimonials-style-2 {
	border: 1px solid #e5e5e5;
}

/* Testimonial */
.testimonials-style-2 .testimonial {
	border: none;
	margin: 0;
	padding: 25px;
}

.testimonials-style-2 .testimonial-content {
	font-size: 16px;
	font-style: italic;
	margin-bottom: 20px;
}

/* Testimonial Footer */
.testimonials-style-2 .testimonial-image {
	border-radius: 50%;
	left: 0;
	position: absolute;
	top: 0;
}

.testimonials-style-2 .testimonial-user {
	left: 90px;
	position: absolute;
	right: 110px;
	top: 50%;
	transform: translateY(-50%);
}

.testimonials-style-2 .testimonial-footer {
	display: block;
	font-size: 16px;
	min-height: 67px;
	position: relative;
}

/* Testimonials Navigation */
.testimonials-style-2.carousel .carousel-control {
	bottom: 25px;
	color: #fff;
	line-height: 40px;
	height: 40px;
	font-size: 13px;
	opacity: 1;
	top: auto;
	transition: .2s background-color;
	width: 49px;
}

.testimonials-style-2 .carousel-control.left {
	border-right: 1px solid rgba(0, 0, 0, .2);
	border-radius: 4px 0 0 4px;
	left: auto;
	right: 74px;
}

.testimonials-style-2 .carousel-control.right {
	border-radius: 0 4px 4px 0;
	right: 25px;
}

/*
 * Testimonials Style 3
 */

/* Downloads
---------------------------------------- */
.anps_download > a span.anps_download_icon {
	background: none repeat scroll 0 0 transparent;
	border: 1px solid #e2e2e2;
	display: table-cell;
	float: left;
	min-height: 49px;
	vertical-align: middle;
	width: 49px;
}

/*downloads*/
.anps_download {
	display: table;
	margin-bottom: 20px;
	width: 100%;
}

.anps_download > a:focus {
	outline: none;
}

.anps_download > a {
	height: 49px;
	display: table-row;
	vertical-align: middle;
}

.anps_download > a span.anps_download_icon {
	background: none repeat scroll 0 0 transparent;
	display: table-cell;
	float: none;
	min-height: 49px;
	width: 49px;
	vertical-align: middle;
	transition: all .2s ease-in-out 0s;
}

.anps_download > a span i {
	line-height: 49px;
	height: 49px;
	width: 49px;
	display: inline-block;
	text-align: center;
	color: #ccc;
	vertical-align: middle;
}

.anps_download > a span.download-title {
	position: relative;
	border: 1px solid #e2e2e2;
	-moz-border-bottom-colors: none;
	-moz-border-left-colors: none;
	-moz-border-right-colors: none;
	-moz-border-top-colors: none;
	border-color: #e2e2e2 #e2e2e2 #e2e2e2 -moz-use-text-color;
	border-image: none;
	border-style: solid solid solid none;
	border-width: 1px 1px 1px medium;
	color: #919191;
	display: table-cell;
	float: none;
	font-size: 14px;
	height: 49px;
	line-height: 18px;
	padding-left: 20px;
	text-transform: none;
	transition: all .2s ease-in-out 0s;
	vertical-align: middle;
	width: 100%;
	padding-right: 35px;
}

.anps_download > a span.download-title:after {
	content: "";
	font-family: "FontAwesome";
	top: 33%;
	right: 20px;
	position: absolute;
	color: #909090;
}

.anps_download > a:hover span {
	background: #fdfdfd;
}

.anps_download > a span.download-title {
	padding-left: 20px;
}

footer.site-footer .widget_anpstext, aside.sidebar .widget_anpstext {
	padding-left: 30px;
	position: relative;
}

footer.site-footer .widget_anpstext span.fas, aside.sidebar .widget_anpstext span.fas {
	left: 0;
	line-height: 27px;
	position: absolute;
	text-align: center;
	top: 1px;
	width: 16px;
}

aside.sidebar .widget_anpstext span.fas {
	top: -2px;
}

aside.sidebar .widget_anpstext {
	padding-bottom: 10px;
}

footer.site-footer .menu li {
	width: 40%;
	float: left;
	margin-bottom: 5px;
}

.site-footer .menu li + li {
	margin-top: 0px;
}

/*carousel */
.carousel .carousel-indicators li {
	background: none repeat scroll 0 0 #fff;
	opacity: .8;
	margin-left: 4px;
	margin-right: 4px;
}

.carousel .carousel-indicators li.active {
	opacity: 1;
	background: none repeat scroll 0 0 #000;
	border-color: #000;
}

.carousel .carousel-indicators li:hover {
	opacity: 1;
}

.single-portfolio .tp-leftarrow.default {
	margin-left: 50px;
}

.single-portfolio .tp-rightarrow.default {
	margin-right: 50px;
}

/*paralax header*/
.paralax-header {
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-position: center;
	background-position: top;
	-moz-transition: .2s;
	-ms-transition: .2s;
	-o-transition: .2s;
	-webkit-transition: .2s;
	transition: .2s;
	background-size: cover;
	min-height: 300px;
}

@media (max-width: 767px) {
	.paralax-header {
		max-height: 300px;
	}
}

@media (min-width: 768px) {
	.paralax-header {
		-moz-transition: .2s;
		-ms-transition: .2s;
		-o-transition: .2s;
		-webkit-transition: .2s;
		transition: .2s;
	}
}

.parallax-mirror {
	z-index: 0 !important;
}

body.boxed .parallax-mirror {
	z-index: 0 !important;
}

.paralax-header {
	margin-bottom: 50px;
	position: relative;
}

.paralax-header > .page-heading {
	position: absolute;
	bottom: 10px;
	top: auto;
	width: 100%;
	background: transparent;
}

.paralax-header > .page-heading ul.breadcrumbs {
	clear: both;
	float: none;
	/*color:#fff;*/
	font-size: 12px;
}

.paralax-header > .page-heading ul.breadcrumbs a {
	/*color:#fff;*/
	font-size: 12px;
}

.paralax-header > .page-heading h1 {
	/*color: #fff;*/
	font-size: 48px;
	text-transform: uppercase;
	padding-bottom: 5px;
}

@media (max-width: 767px) {
	.paralax-header > .page-heading h1 {
		font-size: 30px;
	}
}

.paralax-header > .page-heading .breadcrumbs li a::after {}

.paralax-header > .transparent.top-bar {
	background: transparent;
}

.parallax-mirror + .site-wrapper {
	background-color: transparent;
}

body.blog article.post div.post-content, body.single-post article.post div.post-content {
	border-top: 1px solid rgba(0, 0, 0, .05);
	border-bottom: 1px solid rgba(0, 0, 0, .05);
	padding-bottom: 10px;
	padding-top: 10px;
}

/*contact form 7*/
body .site-wrapper div.wpcf7-response-output.wpcf7-validation-errors {
	display: none !important;
}

.contactfront span.wpcf7-not-valid-tip {
	font-size: 12px;
	line-height: 14px;
	padding-left: 12px;
	margin-top: -13px;
}

div.transparent.top-bar.open span.close {
	position: absolute;
	z-index: 2000;
}

.responsive .top-bar.open .close {
	float: left;
	margin-left: 40%;
	margin-left: calc(50% - 30px);
	padding-left: 20px;
	padding-right: 20px;
	width: 20px;
}

/*unity test*/
.post-content > div {
	clear: both;
}

.post-content > *:last-child:after {
	content: "";
	width: 100%;
	clear: both;
}

body.blog article.post div.post-content, body.single-post article.post div.post-content {
	border-bottom: none;
}

.gallery article.post header a.post-hover img {
	margin-bottom: 0;
}

.gallery.recent-posts article {
	margin-bottom: 20px;
}

.recentcomments > a:hover, .widget_meta a:hover {
	color: #1874c1;
}

.page .page-heading {
	box-shadow: none;
}

@media (max-width: 767px) {
	.page-heading {
		margin-bottom: 20px;
	}
}

.paralax-header .page-heading, .paralax-header {
	margin-bottom: 0;
}

.paralax-header + section.container {
	margin-top: 40px;
}

.paralax-header {
	background-size: cover;
	position: relative;
	width: auto;
	height: auto;
	-webkit-transition: none;
	transition: none;
	-webkit-transition: min-height .2s ease 0s;
	transition: min-height .2s ease 0s;
}

@media (max-width: 787px) {
	.paralax-header {
		background-attachment: scroll !important;
		background-position: top center !important;
	}
}

/*monster widget tests*/
footer .widget-container {
	clear: both;
}

footer #wp-calendar th, footer .widget_recent_comments .recentcomments a, footer #wp-calendar caption, footer .widget_rss .rss-date, footer .widget_rss cite {
	color: #fff;
}

footer #wp-calendar #today {
	color: #1874c1;
}

footer select {
	color: #000;
}

footer .fa-search:before {
	top: 8px;
	position: absolute;
	right: 5px;
}

.site-footer > .widget-container {
	padding-top: 30px;
	padding-bottom: 62px;
}

.site-footer .widget-title {
	margin-top: 0;
}

@media (max-width: 1200px) and (min-width: 768px) {
	.logos-wrapper ul.logos li {
		max-width: 140px;
	}
}

@media (max-width: 991px) and (min-width: 768px) {
	.vc_tta-style-anps_tabs div:not(.vertical) .vc_tta-tabs-list {
		margin-top: 0;
	}
	
	.vc_tta-style-anps_tabs div:not(.vertical) .vc_tta-tabs-list > li {
		border: 1px solid #ececec;
		border-style: none solid solid;
	}
	
	.vc_tta-style-anps_tabs div:not(.vertical) .vc_tta-tabs-list > li:first-of-type {
		border-top-style: solid;
	}
	
	.vc_tta-style-anps_tabs div:not(.vertical) .vc_tta-tabs-list > li.vc_active {
		padding-left: 10px;
	}
	
	.vc_tta-style-anps_tabs div:not(.vertical) .vc_tta-tabs-list > li.vc_active::after {
		height: 100% !important;
	}
}

@media (max-width: 992px) {
	.tablets-clear {
		clear: both;
	}
}

.wpb_single_image img {
	width: auto;
}

/*contact form 7 */
.wpcf7-form input.wpcf7-text, .wpcf7-form input.wpcf7-number, .wpcf7-form textarea, .wpcf7-select, .wpcf7-form input.wpcf7-date {
	background: none repeat scroll 0 0 #fbfbfb;
	border: 1px solid #e6e6e6;
	border-radius: 0;
	color: #5b5b5b;
	height: 40px;
	line-height: 35px;
	margin-bottom: 15px;
	padding-left: 25px;
	width: 100%;
}

.wpcf7-form ::-webkit-input-placeholder {
	/* WebKit browsers */
	color: #5b5b5b;
}

.wpcf7-form :-moz-placeholder {
	/* Mozilla Firefox 4 to 18 */
	color: #5b5b5b;
	opacity: 1;
}

.wpcf7-form ::-moz-placeholder {
	/* Mozilla Firefox 19+ */
	color: #5b5b5b;
	opacity: 1;
}

.wpcf7-form :-ms-input-placeholder {
	/* Internet Explorer 10+ */
	color: #5b5b5b;
}

.wpcf7-form input, .wpcf7-select {
	font-size: 15px;
}

.wpcf7-form .form-wrap {
	border: 1px solid #eee;
	margin: 7px;
	padding: 35px 35px 20px;
	width: calc(100% - 14px);
}

.get-a-quote .wpcf7-submit {
	float: none;
	margin-left: calc(50% - 90px);
}

.col-md-6 + .col-md-6::after {
	content: "";
	width: 100%;
	clear: both;
}

/*equal sizes*/
.double-column > .row > .wpb_column {
	margin-top: 0;
}

/*recent posts aligment*/
.recent-posts {
	margin-left: -15px;
	margin-right: -15px;
}

/*above nav top bar */
.no-right-padding {
	padding-right: 0;
}

@media (max-width: 992px) {
	.responsive .col-md-4.get-a-quote {
		margin-top: 50px;
	}
	
	.logos-wrapper {
		margin-bottom: 60px;
	}
	
	.panel-group {
		margin-bottom: 0px;
	}
}

/*vc update*/

/*custom bootstrap grid fix*/
@media (max-width: 992px) {
	.responsive .col-md-3 + .col-md-3 {
		margin-top: 0;
	}
}

/*carousel VC shortcode*/
.wpb_wrapper, .vc_images_carousel {
	max-width: 100%;
	position: relative;
}

.vc_images_carousel .vc_carousel-control .icon-prev::before {
	content: "" !important;
	position: relative;
	top: -10px;
	color: #000;
	font-family: "FontAwesome";
	font-size: 18px;
}

.vc_images_carousel .vc_carousel-control .icon-next::before {
	content: "" !important;
	position: relative;
	top: -10px;
	color: #000;
	font-family: "FontAwesome";
	font-size: 18px;
}

.vc_slide.vc_images_carousel .vc_carousel-indicators li {
	background-color: #000;
	border: 1px solid #000;
}

.vc_slide.vc_images_carousel .vc_carousel-indicators li.vc_active {
	background: #fff;
	border: 1px solid #fff;
}

/* Tabs Style 1
---------------------------------------- */
.vc_tta.vc_tta-tabs-container.vertical {
	margin: 0 !important;
}

.vc_tta.vc_general .vertical .vc_tta-tab {
	display: block;
}

.vc_tta-style-anps_tabs .vc_tta-tabs-list {
	border-color: #ececec;
	margin-bottom: 40px;
}

@media (min-width: 992px) {}

@media (min-width: 992px) {
	.vc_tta-style-anps_tabs .vertical .vc_tta-tabs-list {
		border: 1px solid #ececec;
		border-style: none solid none none;
		padding-bottom: 14px;
	}
	
	.vc_tta-style-anps_tabs .vertical li {
		border: 1px solid transparent;
		border-right: none;
		border-bottom: 1px solid #ececec;
		float: none;
		margin: -1px 0;
		text-align: right;
		width: 100%;
	}
	
	.vc_tta-style-anps_tabs .vertical li.vc_active, .vc_tta-style-anps_tabs .vertical li.vc_active:last-child {
		border-bottom: 1px solid #ececec;
	}
	
	.vc_tta-style-anps_tabs .vertical li.vc_active:after, .vc_tta-style-anps_tabs .vertical li.vc_active:last-child:after {
		bottom: -1px;
		left: -1px;
		height: auto;
		position: absolute;
		right: auto;
		top: -1px;
		width: 9px;
		z-index: 9;
	}
	
	.vc_tta-style-anps_tabs .vertical li:last-child {
		border-bottom-color: transparent;
		margin-top: -1px !important;
		margin-left: 0px !important;
	}
}

.vc_tta-style-anps_tabs .vc_tta-tabs-list > li {
	border: 1px solid transparent;
	border-bottom: none;
	margin: 0 -1px;
	position: relative;
	-webkit-transition: all .2s;
	transition: all .2s;
}

.vc_tta-style-anps_tabs .vc_tta-tabs-list > li {
	display: inline-block;
	float: none;
	border-bottom: 1px solid #ececec;
}

.vc_tta-style-anps_tabs .vc_tta-tabs-list > li.active:first-child {
	border-left: 1px solid #ececec;
}

.vc_tta-style-anps_tabs .vc_tta-tabs-list > li.active:last-child {
	border-right: 1px solid #ececec;
}

.vc_tta-style-anps_tabs .vc_tta-tabs-list > li .fas {
	text-indent: 14px;
}

.vc_tta-style-anps_tabs .vertical .vc_tta-tabs-list {
	padding-bottom: 12px !important;
	border-right: 1px solid #ececec;
}

.vc_tta-style-anps_tabs .vertical .vc_tta-tabs-list {
	border-right: 1px solid #ececec;
}

.vc_tta-style-anps_tabs .vertical .vc_tta-tabs-list > li {
	border-right: 0;
}

.vc_tta-style-anps_tabs .vertical .vc_tta-tabs-list > li.active:first-child {
	border-top: 1px solid #ececec;
}

.vc_tta-style-anps_tabs .vc_tta-tabs-list > li > a {
	border: none !important;
	border-radius: 0;
	font-size: 14px;
	padding: 13px 24px;
}

.vc_tta-style-anps_tabs .vc_tta-tabs-list > li > a:hover {
	background: none;
}

.vc_tta-style-anps_tabs .vc_tta-tabs-list > li.vc_active, .vc_tta-style-anps_tabs .vc_tta-tabs-list > li.vc_active:last-child {
	border-color: #ececec;
}

.vc_tta-style-anps_tabs .vertical .vc_tta-tabs-list > li.vc_active:after, .vc_tta-style-anps_tabs .vertical .vc_tta-tabs-list > li.vc_active:last-child:after {
	content: "";
	left: -1px;
	position: absolute;
	width: 9px;
	bottom: -1px;
	top: -2px;
}

.vc_tta-style-anps_tabs div:not(.vertical) .vc_tta-tabs-list > li.vc_active::after, .vc_tta-style-anps_tabs div:not(.vertical) .vc_tta-tabs-list > li.vc_active:last-child::after {
	content: "";
	height: 9px;
	left: -1px;
	position: absolute;
	right: -1px;
	top: -2px;
}

@media (min-width: 768px) and (max-width: 991px) {
	.vc_tta-style-anps_tabs div:not(.vertical) .vc_tta-tabs-list > li.vc_active::after, .vc_tta-style-anps_tabs div:not(.vertical) .vc_tta-tabs-list > li.vc_active:last-child::after {
		top: 0;
		height: 100%;
	}
}

@media (max-width: 992px) {
	.vc_tta-style-anps_tabs .vc_tta-tabs-list > li, .vc_tta-style-anps_tabs .vc_tta-tabs-list > li:last-child {
		border: 1px solid #ececec;
		border-bottom: 0;
		margin: 0;
		float: none;
		text-align: left;
		width: 100%;
	}
	
	.vc_tta-style-anps_tabs .vc_tta-tabs-list > li .fas, .vc_tta-style-anps_tabs .vc_tta-tabs-list > li:last-child {
		float: left;
		margin-top: 3px;
		margin-left: 0;
		margin-right: 24px;
	}
	
	.vc_tta-style-anps_tabs .vc_tta-tabs-list > li.vc_active:after, .vc_tta-style-anps_tabs .vc_tta-tabs-list > li:last-child.active:after {
		bottom: -1px;
		left: -1px;
		position: absolute;
		right: auto;
		top: -1px;
		width: 9px;
		bottom: -1px;
		z-index: 9;
	}
}

.vc_tta-panel-body h2 {
	font-size: 18px;
	margin-top: 0;
}

@media (min-width: 768px) {
	.vc_tta.vc_general .vc_tta-panels-container.col-sm-9 .vc_tta-panel-body {
		padding-left: 0;
		padding-top: 0;
	}
}

.vc_tta-style-anps_tabs.vc_tta.vc_tta-spacing-1 .vc_tta-tab {
	margin: 0;
}

.vc_tta.vc_tta-style-anps_tabs .vc_tta-tabs-list .vc_tta-tab > a {
	padding: 12px 30px;
}

@media (min-width: 600px) and (max-width: 991px) {
	.vc_tta.vc_tta-style-anps_tabs .vc_tta-tabs-list .vc_tta-tab > a {
		padding: 12px 15px;
	}
	
	.vc_tta-tabs-container.col-sm-3.vertical {
		padding-right: 0;
	}
}

.vc_tta-style-anps_tabs {
	margin-left: -15px;
	margin-right: -15px;
}

.vc_tta-style-anps_tabs .vc_tta-tabs-container {
	padding-left: 15px;
	padding-right: 15px;
}

.vc_tta-style-anps_tabs .vc_tta-tabs-list > li.vc_active {
	border-top: 1px solid transparent;
}

/* Tabs Style 2
---------------------------------------- */
.vc_tta.vc_tta-style-anps-ts-2 .vc_tta-tabs-list .vc_tta-tab > a {
	background-color: #f8f9f9;
	border: 1px solid #e5e5e5;
	border-left-style: none;
	color: #9a9a9a;
	padding: 11px 20px;
}

.vc_tta.vc_tta-style-anps-ts-2.vc_tta-tabs-position-top .vc_tta-tabs-list .vc_tta-tab {
	vertical-align: bottom;
}

.vc_tta.vc_tta-style-anps-ts-2.vc_tta-tabs-position-top .vc_tta-tabs-list .vc_tta-tab > a {
	border-bottom-style: none;
}

.vc_tta.vc_tta-style-anps-ts-2.vc_tta-tabs-position-bottom .vc_tta-tabs-list .vc_tta-tab {
	vertical-align: top;
}

.vc_tta.vc_tta-style-anps-ts-2.vc_tta-tabs-position-bottom .vc_tta-tabs-list .vc_tta-tab > a {
	border-top-style: none;
}

.vc_tta.vc_tta-style-anps-ts-2 .vc_tta-tabs-list .vc_tta-tab span {
	color: inherit;
}

.vc_tta.vc_tta-style-anps-ts-2 .vc_tta-tabs-list .vc_tta-tab.vc_active {
	position: relative;
}

.vc_tta.vc_tta-style-anps-ts-2 .vc_tta-tabs-list .vc_tta-tab.vc_active > a {
	background-color: #fff;
	color: #000;
	margin-top: 0;
	padding-top: 14px;
}

.vc_tta.vc_tta-style-anps-ts-2 .vc_tta-tabs-list .vc_tta-tab.vc_active:after {
	background-color: #fff;
	bottom: -1px;
	content: "";
	height: 1px;
	left: 1px;
	position: absolute;
	right: 1px;
}

.vc_tta.vc_tta-style-anps-ts-2 .vc_tta-tabs-list .vc_tta-tab.vc_active:before {
	background-color: #e5e5e5;
	content: "";
	left: -1px;
	height: 3px;
	position: absolute;
	top: 0;
	width: 1px;
}

.vc_tta.vc_tta-style-anps-ts-2 .vc_tta-tabs-list .vc_tta-tab:first-child > a {
	border-left: 1px solid #e5e5e5;
}

.vc_tta.vc_tta-style-anps-ts-2 .vc_tta-tabs-list .vc_tta-tab + .vc_tta-tab {
	margin-left: 0;
}

.vc_tta {
	overflow: hidden;
}

.vc_tta.vc_tta-style-anps-ts-2 .vc_tta-tabs-container, .vc_tta.vc_tta-style-anps-ts-2 .vc_tta-tabs-list {
	overflow: visible !important;
}

.vc_tta.vc_tta-style-anps-ts-2 .vc_tta-panels-container .vc_tta-panel-body {
	border: 1px solid #e5e5e5;
}

/* Vertical */
.vc_tta.vc_tta-style-anps-ts-2 .vc_tta-tabs-container.col-sm-3 {}

.vc_tta.vc_tta-style-anps-ts-2 .vc_tta-tabs-container.col-sm-3, .vc_tta.vc_tta-style-anps-ts-2 .vc_tta-panels-container.col-sm-9 {
	padding: 0;
}

.vc_tta.vc_tta-style-anps-ts-2 .vc_tta-panels-container.col-sm-9 .vc_tta-panel-body {
	padding: 20px;
}

.vc_tta.vc_tta-style-anps-ts-2 .col-sm-3 .vc_tta-tabs-list .vc_tta-tab a {
	border-left-style: solid;
	border-right: none;
}

.vc_tta.vc_tta-style-anps-ts-2 .col-sm-3 .vc_tta-tabs-list .vc_tta-tab.vc_active a:after {
	display: none !important;
}

.vc_tta.vc_tta-style-anps-ts-2 .col-sm-3 .vc_tta-tabs-list .vc_tta-tab.vc_active:after {
	left: auto;
	height: 100%;
	right: -1px;
	width: 1px;
}

.vc_tta.vc_tta-style-anps-ts-2 .col-sm-3 .vc_tta-tabs-list .vc_tta-tab.vc_active a {
	padding-top: 11px;
}

.vc_tta.vc_tta-style-anps-ts-2 .col-sm-3 .vc_tta-tabs-list .vc_tta-tab:last-child a {
	border-bottom-style: solid;
	border-bottom-color: #e5e5e5 !important;
}

.vc_tta.vc_tta-shape-round.vc_tta-style-anps-ts-2 .vc_tta-tabs-container, .vc_tta.vc_tta-shape-rounded.vc_tta-style-anps-ts-2 .vc_tta-tabs-container {
	margin: 0;
}

/* Vertical Round */
.vc_tta-tabs.vc_tta-tabs-position-top.vc_tta-o-shape-group.vc_tta-style-anps-ts-2.vc_tta-shape-round .col-sm-3 .vc_tta-tab:last-child:not(:first-child) > a {
	border-radius: 0 0 0 2em;
}

.vc_tta.vc_tta-style-anps-ts-2.vc_tta-shape-round .vc_tta-panels-container .vc_tta-panel-body {
	border-radius: 0 2em 2em 2em !important;
}

/* Mobile */
@media (max-width: 767px) {
	.vc_tta.vc_tta-style-anps-ts-2:not([class*="vc_tta-spacing"]) .vc_active .vc_tta-panel-heading .vc_tta-panel-title > a:after {
		background-color: #fff;
		bottom: -1px;
		content: "";
		height: 1px;
		left: 1px;
		position: absolute;
		right: 1px;
	}
	
	.vc_tta.vc_tta-style-anps-ts-2 .vc_active .vc_tta-panel-heading .vc_tta-panel-title > a {
		background-color: #fff;
		color: #000;
		margin-top: 0;
		padding-top: 14px;
	}
	
	.vc_tta.vc_tta-style-anps-ts-2 .vc_tta-panel-heading .vc_tta-panel-title > a {
		background-color: #f8f9f9;
		border: 1px solid #e5e5e5 !important;
		color: #9a9a9a;
		padding: 11px 20px;
	}
	
	.vc_tta.vc_tta-style-anps-ts-2:not([class*="vc_tta-spacing"]) .vc_tta-panel-heading .vc_tta-panel-title > a {
		border-top-style: none !important;
	}
	
	.vc_tta.vc_tta-style-anps-ts-2:not([class*="vc_tta-spacing"]) .vc_tta-panel:first-child .vc_tta-panel-heading .vc_tta-panel-title > a {
		border-top-style: solid !important;
	}
	
	.vc_tta.vc_tta-style-anps-ts-2 .vc_tta-panel-heading {
		border: none !important;
	}
	
	/* Vertical Round */
	.vc_tta.vc_tta-style-anps-ts-2.vc_tta-shape-round .col-sm-9 .vc_tta-panel:first-child .vc_tta-panel-heading .vc_tta-panel-title > a {
		border-radius: 2em 2em 0 0 !important;
	}
	
	.vc_tta.vc_tta-style-anps-ts-2.vc_tta-shape-round .col-sm-9 .vc_tta-panel .vc_tta-panel-body {
		border-radius: 0 !important;
	}
	
	.vc_tta.vc_tta-style-anps-ts-2.vc_tta-shape-round .col-sm-9 .vc_tta-panel:not(.vc_active):last-child .vc_tta-panel-heading .vc_tta-panel-title > a, .vc_tta.vc_tta-style-anps-ts-2.vc_tta-shape-round .col-sm-9 .vc_tta-panel:last-child .vc_tta-panel-body {
		border-radius: 0 0 2em 2em !important;
	}
}

/* Accordion
---------------------------------------- */
.vc_tta-style-anps_accordion .vc_tta-controls-icon {
	display: none !important;
}

.vc_tta-style-anps_accordion .vc_tta-panel-title a:before {
	border-radius: 4px;
	content: "";
	color: #fff;
	font-family: "FontAwesome";
	font-size: 16px;
	margin-right: 10px;
	padding: 5px 7px;
	background: #e6e6e6;
}

.vc_tta-style-anps_accordion .vc_tta-panel.vc_active .vc_tta-panel-title a:before {
	background-color: #292929;
	content: "";
}

.vc_tta.vc_tta-accordion.vc_tta-style-anps_accordion .vc_tta-controls-icon-position-left.vc_tta-panel-title > a {
	padding-left: 0;
}

/* Accordion Style 2
---------------------------------------- */
.vc_tta.vc_tta-accordion.vc_tta-style-anps-as-2 .vc_tta-panel-body, .vc_tta.vc_tta-accordion.vc_tta-style-anps-as-2 .vc_tta-panel-heading {
	border: 1px solid #ececec;
}

.vc_tta.vc_tta-accordion.vc_tta-style-anps-as-2:not([class*="vc_tta-gap"]):not([class*="vc_tta-spacing"]) .vc_tta-panel + .vc_tta-panel .vc_tta-panel-heading, .vc_tta.vc_tta-accordion.vc_tta-style-anps-as-2:not([class*="vc_tta-spacing"]) .vc_tta-panel-body {
	border-top-style: none;
}

.vc_tta.vc_tta-accordion.vc_tta-style-anps-as-2 .vc_tta-panel-body {
	background-color: #f8f9f9;
}

.vc_tta.vc_tta-accordion.vc_tta-style-anps-as-2 .vc_tta-panel {
	overflow: hidden;
}

.vc_tta.vc_tta-accordion.vc_tta-style-anps-as-2 .vc_tta-panel.vc_active a {
	color: #fff;
}

.vc_tta.vc_tta-accordion.vc_tta-style-anps-as-2 .vc_tta-panel a {
	font-size: 14px;
	padding: 18px 20px;
	text-transform: uppercase;
}

.vc_tta.vc_tta-accordion.vc_tta-style-anps-as-2 .vc_tta-controls-icon-position-left.vc_tta-panel-title > a {
	padding-left: 70px !important;
}

.vc_tta.vc_tta-accordion.vc_tta-style-anps-as-2 .vc_tta-panel-heading a:after {
	background-color: #ececec;
	bottom: 0;
	content: "";
	position: absolute;
	top: 0;
	width: 1px;
}

.vc_tta.vc_tta-accordion.vc_tta-style-anps-as-2 .vc_tta-panel-heading .vc_tta-controls-icon-position-right a:after {
	right: 50px;
}

.vc_tta.vc_tta-accordion.vc_tta-style-anps-as-2 .vc_tta-panel-heading .vc_tta-controls-icon-position-left a:after {
	left: 50px;
}

.vc_tta.vc_tta-accordion.vc_tta-style-anps-as-2 .vc_tta-controls-icon-position-left.vc_tta-panel-title > a {
	padding-left: 64px;
}

.vc_tta.vc_tta-accordion.vc_tta-style-anps-as-2 .vc_tta-controls-icon-position-right.vc_tta-panel-title > a {
	padding-right: 64px;
}

.vc_tta.vc_tta-accordion.vc_tta-style-anps-as-2 .vc_active .vc_tta-panel-heading a:after {
	background-color: rgba(255, 255, 255, .2);
}

/* Statement vertical menu
---------------------------------------- */
@media (min-width: 993px) {
	body.vertical-menu .vc_row-fluid.text-center .statement {
		margin-left: 330px;
	}
}

/*table responsive fix */
.scroll-x {
	overflow-x: auto;
}

/*owl slider nav fix*/
@media (min-width: 601px) {
	.row.owly {
		margin-left: -30px;
		margin-right: 0;
	}
}

.vc_tta-tabs-container.col-sm-3.vertical {
	margin-right: 0 !important;
}

/***
* Timeline
*/
.timeline-item {
	padding-left: 35px;
	position: relative;
}

.timeline-item:after, .timeline-item:before {
	content: "";
	position: absolute;
}

.timeline-item:after {
	background-color: #e4e4e4;
	bottom: 0;
	left: 3px;
	top: 4px;
	width: 2px;
}

.timeline-item:last-child:after {
	bottom: auto;
	height: 59px;
}

.timeline-item + .timeline-item {
	margin-top: 43px;
}

.timeline-item + .timeline-item:after {
	top: -52px;
}

.timeline-item:before {
	box-shadow: 0 0 0 2px #fff;
	border-radius: 100%;
	height: 8px;
	left: 0;
	top: 4px;
	width: 8px;
	z-index: 1;
}

@media (min-width: 500px) {
	.timeline-item {
		padding-left: 130px;
	}
	
	.timeline-item:after {
		left: 87px;
	}
	
	.timeline-item:before {
		left: 84px;
	}
}

.timeline-year {
	font-size: 18px;
	margin-bottom: 7px;
}

@media (min-width: 500px) {
	.timeline-year {
		font-size: 24px;
		left: 0;
		margin-bottom: 0;
		position: absolute;
		top: 0;
	}
}

.timeline-title {
	font-size: 18px;
	margin-bottom: 13px;
	margin-top: 2px;
}

a h1, a h2, a h3, a h4, a h5 {
	-webkit-transition: .2s color;
	-moz-transition: .2s color;
	transition: .2s color;
}

div.pp_overlay {
	z-index: 10000 !important;
}

div.pp_pic_holder {
	z-index: 10001 !important;
}
